{% set CodiceModulo =  "UNIAP-SCIA-EDV" %}
{% extends"base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
descrizione="Segnalazione certificata di inizio attività per l'esercizio di vicinato"
destinatario_amministrazione=""
destinatario_ufficio="U0230"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="DomandeRisposte/FAQ"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-A"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-B"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COM_PARAFARMACIA"
descrizione_estesa="Comunicazione per la vendita di farmaci da banco e medicinali veterinari"
dimensione_massima="4"
filename="Comunicazione parafarmacia.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/COM_PARAFARMACIA"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="SCIA-AS"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-SCIA-VVFF-S"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_INSEGNE-S"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
descrizione_estesa="Permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/PER-SOG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SCIA-P"
descrizione_estesa="Planimetria quotata dei locali"
filename="Planimetria quotata dei locali.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/SCIA-P"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
dimensione_massima="4"
filename="Ricev. diritti segreteria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="UNIAP-COM-ALCOL"
descrizione_estesa="Comunicazione che vale quale denuncia per la vendita di alcolici"
dimensione_massima="4"
filename="Vendita alcolici.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/UNIAP-COM-ALCOL"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="UNIAP-COM-GPL"
descrizione_estesa="Comunicazione per la vendita di gas petrolio liquefatto (GPL) per combustione"
dimensione_massima="4"
filename="Vendita gas petrolio liquefatto.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/UNIAP-COM-GPL"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="UNIAP-COM-GAS"
descrizione_estesa="Comunicazione che vale quale denuncia per la vendita di gas infiammabili in recipienti mobili compressi"
dimensione_massima="4"
filename="Vendita gas infiammabili.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/UNIAP-COM-GAS"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="UNIAP-AUT-PREZ"
descrizione_estesa="Documentazione per la richiesta dell'autorizzazione per la vendita di oggetti preziosi"
dimensione_massima="4"
filename="Vendita oggetti preziosi.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/UNIAP-AUT-PREZ"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="UNIAP-AUT-ARMI"
descrizione_estesa="Documentazione per la richiesta dell'autorizzazione per la vendita di armi diverse da quelle da guerra"
dimensione_massima="4"
filename="Vendita armi.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/UNIAP-AUT-ARMI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/COP-ATT-NOT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
firmare="SI"/>

<style>
	.tableNoBorder, .tableNoBorder tr, .tableNoBorder td {
		border: 0;
	}
</style>

{% endblock meta %}

{% block title %}
  Segnalazione certificata di inizio attività per l'esercizio di vicinato
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="6">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - esercizio di vicinato'
 +(#Tassonomia_uniap_tipo1.checked() ?  ' (avvio attività)' : '')
 +(#Tassonomia_uniap_tipo2_mod1.checked() ?     ' (variazione sede)' : '')
 +(#Tassonomia_uniap_tipo2_mod2.checked() ?     ' (ampliamento)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<table class="Modulo tableNoBorder" style="border: 1px solid grey; margin-top: -1px;">
	<tbody>
		<tr>
      <td colspan="3">
        <p>
          <b>SCIA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA" name="Tassonomia_SCIA" label="SCIA" enabled="false"></div>
        <input group="Tassonomia_SCIA" id="Tassonomia_SCIA1" name="Tassonomia_SCIA1" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo1.checked() and !#CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA avvio
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SCIA" id="Tassonomia_SCIA2" name="Tassonomia_SCIA2" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo2_mod1.checked() and !#CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA trasferimento di sede
				</p>
			</td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SCIA" id="Tassonomia_SCIA3" name="Tassonomia_SCIA3" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo2_mod2.checked() and !#CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA ampliamento
				</p>
			</td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <b>SCIA UNICA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA_Unica" name="Tassonomia_SCIA_Unica" label="SCIA Unica" enabled="false"></div>
        <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica1" name="Tassonomia_SCIA_Unica1" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo1.checked() and #CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA avvio + altre segnalazioni, comunicazioni e notifiche
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica2" name="Tassonomia_SCIA_Unica2" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo2_mod1.checked() and #CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA trasferimento di sede + altre segnalazioni, comunicazioni e notifiche
				</p>
			</td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica3" name="Tassonomia_SCIA_Unica3" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo2_mod2.checked() and #CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA ampliamento + altre segnalazioni, comunicazioni e notifiche
				</p>
			</td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <b>SCIA CONDIZIONATA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA_Condizionata" name="Tassonomia_SCIA_Condizionata" label="SCIA Condizionata" enabled="false"></div>
        <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata1" name="Tassonomia_SCIA_Condizionata1" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo1.checked() and #CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA o SCIA UNICA avvio + altre domande
				</p>
			</td>
		</tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata2" name="Tassonomia_SCIA_Condizionata2" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo2_mod1.checked() and #CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA o SCIA UNICA trasferimento di sede + altre domande
				</p>
			</td>
		</tr>
    <tr>
			<td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata3" name="Tassonomia_SCIA_Condizionata3" type="checkbox" value="SI" dynamic_check="#Tassonomia_uniap_tipo2_mod2.checked() and #CheckAllegatiSCIACondizionata1.checked()"/>
			</td>
			<td>
				<p>
					SCIA o SCIA UNICA ampliamento + altre domande
				</p>
			</td>
		</tr>
	</tbody>
</table>

<h1 class="Modulo">
	Segnalazione certificata di inizio attività per l'esercizio di vicinato
</h1>

<h2 class="Modulo">
	(Sezione I, Tabella A del Decreto Legislativo 25/11/2016, n. 222)
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], "Richiedente")}}

{{ utils.altri_dati("Titolare") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all'attività di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_TipoAttivita" name="Parametri_TipoAttivita" style="width: 100%;" label="Attività svolta" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "con sede operativa in", "Sede svolgimento attività") }}

<h3 class="Modulo">
  SEGNALA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo" name="Tassonomia_uniap_tipo" label="Tipo attività" mandatory="true"></div>
        <input id="Tassonomia_uniap_tipo1" name="Tassonomia_uniap_tipo" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          l'avvio dell'esercizio commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_tipo2" name="Tassonomia_uniap_tipo" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          la modifica di un esercizio commerciale esistente, riguardante
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo2_mod" name="Tassonomia_uniap_tipo2_mod" label="Tipo modifica esercizio commerciale" mandatory_enabled="#Tassonomia_uniap_tipo2.checked()"></div>
        <input id="Tassonomia_uniap_tipo2_mod1" name="Tassonomia_uniap_tipo2_mod" type="radio" value="1"/>
      </td>
      <td>
        <p>
          trasferimento della sede
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_tipo2_mod2" name="Tassonomia_uniap_tipo2_mod" type="radio" value="2"/>
      </td>
      <td>
        <p>
          ampliamento
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          in precedenza avviata tramite<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(da compilare in caso di attività già avviata)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 40%;">
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_prec" name="Tassonomia_uniap_prec" label="Titolo autorizzativo" mandatory_enabled="#Tassonomia_uniap_tipo2.checked()"></div>
        <input id="Tassonomia_uniap_prec1" name="Tassonomia_uniap_prec" type="radio" value="1"/>
      </td>
      <td>
        <p>
          ottenimento autorizzazione
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Autorizzazione" name="Parametri_Autorizzazione" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_uniap_prec1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Autorizzazione_Data" name="Parametri_Autorizzazione_Data" style="width: 100%;" label="Data" format="date" mandatory_enabled="#Tassonomia_uniap_prec1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Autorizzazione_Note" name="Parametri_Autorizzazione_Note" style="width: 100%;" label="Ente di riferimento" mandatory_enabled="#Tassonomia_uniap_prec1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_prec2" name="Tassonomia_uniap_prec" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          presentazione SCIA/DIAP
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SCIADIAP_Data" name="Parametri_SCIADIAP_Data" style="width: 100%;" label="Data" format="date" mandatory_enabled="#Tassonomia_uniap_prec2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_SCIADIAP" name="Parametri_SCIADIAP" style="width: 100%;" label="Ente di riferimento" mandatory_enabled="#Tassonomia_uniap_prec2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_prec3" name="Tassonomia_uniap_prec" type="radio" value="3"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare indicando gli estremi, se previsti)</i></span><br/>
          <input class="inputNormal" id="Parametri_Altro_titolo" name="Parametri_Altro_titolo" style="width: 100%;" label="Altro titolo" mandatory_enabled="#Tassonomia_uniap_prec3.checked()">
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Altro_titolo_numero" name="Parametri_Altro_titolo_numero" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_uniap_prec3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Altro_titolo_numero_Data" name="Parametri_Altro_titolo_numero_Data" style="width: 100%;" label="Data" format="date" mandatory_enabled="#Tassonomia_uniap_prec3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Altro_titolo_numero_Note" name="Parametri_Altro_titolo_numero_Note" style="width: 100%;" label="Ente di riferimento" mandatory_enabled="#Tassonomia_uniap_prec3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          1 - avvio dell'attività
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia esercizio commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_com_tipo" name="Tassonomia_uniap_com_tipo" label="Tipologia esercizio commerciale" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Tassonomia_uniap_com_tipo1" name="Tassonomia_uniap_com_tipo" type="radio" value="1"/>
      </td>
      <td>
        <p>
          vicinato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_com_tipo2" name="Tassonomia_uniap_com_tipo" type="radio" value="2"/>
      </td>
      <td>
        <p>
          vendita esclusivamente mediante apparecchi automatici<br/><span style="font-size:70%"><i>(il modulo può essere utilizzato anche per l'attività di vendita mediante apparecchi automatici effettuata in apposito locale a essa adibito in modo esclusivo)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Modalità di vendita
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_com_mod" name="Tassonomia_uniap_com_mod" label="Modalità di vendita" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Tassonomia_uniap_com_mod1" name="Tassonomia_uniap_com_mod" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;">
        <p>
          vendita al dettaglio
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Vendita_dettaglio" name="Parametri_Vendita_dettaglio" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_uniap_com_mod1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_com_mod2" name="Tassonomia_uniap_com_mod" type="radio" value="2"/>
      </td>
       <td style="border-right: 0;">
        <p>
          vendita congiunta al dettaglio e all'ingrosso
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Vendita_congiunta" name="Parametri_Vendita_congiunta" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_uniap_com_mod2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Esercizio a carattere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_car" name="Tassonomia_uniap_car" label="Durata attività" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Tassonomia_uniap_car1" name="Tassonomia_uniap_car" type="radio" value="1"/>
      </td>
       <td colspan="5">
        <p>
          permanente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_car2" name="Tassonomia_uniap_car" type="radio" value="2"/>
      </td>
      <td style="border-right: 0;">
        <p>
          stagionale
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          dal
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Inizio_periodo_stagionale" name="Parametri_Inizio_periodo_stagionale" style="width: 100%;" label="Inizio periodo stagionale" mandatory_enabled="#Tassonomia_uniap_car2.checked()">
      </td>
      <td style="width: 5%;">
        <p style="text-align: right;">
          al
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Fine_periodo_stagionale" name="Parametri_Fine_periodo_stagionale" style="width: 100%;" label="Fine periodo stagionale" mandatory_enabled="#Tassonomia_uniap_car2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_car3" name="Tassonomia_uniap_car" type="radio" value="3"/>
      </td>
      <td style="border-right: 0;">
        <p>
          temporaneo
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          dal
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Inizio_attivita_temporanea" name="Parametri_Inizio_attivita_temporanea" style="width: 100%;" label="Inizio attività temporanea" format="date" mandatory_enabled="#Tassonomia_uniap_car3.checked()">
      </td>
      <td style="width: 5%;">
        <p style="text-align: right;">
          al
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Fine_attivita_temporanea" name="Parametri_Fine_attivita_temporanea" style="width: 100%;" label="Fine attività temporanea" format="date" mandatory_enabled="#Tassonomia_uniap_car3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Avvio_collocato_in_cc" name="Avvio_collocato_in_cc" label="Esercizio collocato in centro commerciale" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input id="Avvio_collocato_in_cc1" name="Avvio_collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;">
        <p>
          si
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 50%;">
        <input class="inputNormal" id="Avvio_collocato_in_cc1_nome" name="Avvio_collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Avvio_collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Avvio_collocato_in_cc2" name="Avvio_collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          no
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Settori merceologici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Avvio_settore" name="Tassonomia_Avvio_settore" label="Settori merceologici" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input group="Tassonomia_Avvio_settore" id="Tassonomia_Avvio_settore1" name="Tassonomia_Avvio_settore1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          alimentare
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_alimentare" name="Parametri_Avvio_Sup_alimentare" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Avvio_settore1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Avvio_settore" id="Tassonomia_Avvio_settore2" name="Tassonomia_Avvio_settore2" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          non alimentare
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_nonalimentare" name="Parametri_Avvio_Sup_nonalimentare" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Avvio_settore2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Superficie di vendita complessiva
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Avvio_Sup_vendita" name="Parametri_Avvio_Sup_vendita" style="width: 100%;" label="Supeficie di vendita complessiva" format="positive_float" enabled="#Tassonomia_uniap_tipo1.checked()" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Avvio_Sup_alimentare.value()) + GetNotNullFloatFromValue(#Parametri_Avvio_Sup_nonalimentare.value())).toFixed(2)" readonly="readonly">
      </td>
      <td style="width: 80%;">
        <p>
          m² di cui
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Superficie lorda di pavimento complessiva compresa la superficie adibita ad altri usi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Avvio_Sup_venditausi" name="Parametri_Avvio_Sup_venditausi" style="width: 100%;" label="Superficie lorda di pavimento complessiva compresa la superficie adibita ad altri usi" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo1.checked()">
      </td>
      <td style="width: 80%;">
        <p>
          m² di cui
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td rowspan="6" style="width: 4%; background-color: white;">

      </td>
      <td colspan="5">
        <p class="Labelcella">
          Vendita di merci ingombranti – settore non alimentare
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Avvio_uniap_set_mit" name="Tassonomia_Avvio_uniap_set_mit" label="Vendita di merci ingombranti" enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input group="Tassonomia_Avvio_uniap_set_mit" id="Tassonomia_Avvio_uniap_set_mit1" name="Tassonomia_Avvio_uniap_set_mit1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          merci ingombranti
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_ingombranti" name="Parametri_Avvio_Sup_ingombranti" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Avvio_uniap_set_mit1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Vendita di prodotti appartenenti alle seguenti Tabelle speciali
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Avvio_uniap_set_mit_tab" name="Tassonomia_Avvio_uniap_set_mit_tab" label="Vendita di prodotti appartenenti alle Tabelle speciali" enabled="#Tassonomia_uniap_tipo1.checked()"></div>
        <input group="Tassonomia_Avvio_uniap_set_mit_tab" id="Tassonomia_Avvio_uniap_set_mit_tab1" name="Tassonomia_Avvio_uniap_set_mit_tab1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          generi di monopolio
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_monopolio" name="Parametri_Avvio_Sup_monopolio" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Avvio_uniap_set_mit_tab1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Avvio_uniap_set_mit_tab" id="Tassonomia_Avvio_uniap_set_mit_tab2" name="Tassonomia_Avvio_uniap_set_mit_tab2" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          farmacie
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_farmacie" name="Parametri_Avvio_Sup_farmacie" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Avvio_uniap_set_mit_tab2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Avvio_uniap_set_mit_tab" id="Tassonomia_Avvio_uniap_set_mit_tab3" name="Tassonomia_Avvio_uniap_set_mit_tab3" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          carburanti
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Avvio_Sup_carburanti" name="Parametri_Avvio_Sup_carburanti" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Avvio_uniap_set_mit_tab3.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          2 - trasferimento sede
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Collocazione precedente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="NonImportare_DatiImmobileRichiesti" name="NonImportare_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Tassonomia_uniap_tipo2_mod1.checked()"/>
<input id="NonImportare_DatiCatastaliObbligatori" name="NonImportare_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("NonImportare", "sito in", "Collocazione immobile", "display:none") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Collocato_in_cc" name="Collocato_in_cc" label="Esercizio collocato in centro commerciale" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Collocato_in_cc1" name="Collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;">
        <p>
          si
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 55%;">
        <input class="inputNormal" id="Collocato_in_cc1_nome" name="Collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Collocato_in_cc2" name="Collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          no
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Nuova collocazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Esercizio collocato in centro commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Trasf_collocato_in_cc" name="Trasf_collocato_in_cc" label="Esercizio collocato in centro commerciale" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input id="Trasf_collocato_in_cc1" name="Trasf_collocato_in_cc" type="radio" value="1"/>
      </td>
      <td style="border-right: 0;">
        <p>
          si
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          denominazione
        </p>
      </td>
      <td style="width: 55%;">
        <input class="inputNormal" id="Trasf_collocato_in_cc1_nome" name="Trasf_collocato_in_cc1_nome" style="width: 100%;" label="Denominazione centro commerciale" mandatory_enabled="#Trasf_collocato_in_cc1.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasf_collocato_in_cc2" name="Trasf_collocato_in_cc" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          no
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Settori merceologici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Trasf_settore" name="Tassonomia_Trasf_settore" label="Settori merceologici" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input group="Tassonomia_Trasf_settore" id="Tassonomia_Trasf_settore1" name="Tassonomia_Trasf_settore1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          alimentare
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Trasf_Sup_alimentare" name="Parametri_Trasf_Sup_alimentare" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Trasf_settore1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Trasf_settore" id="Tassonomia_Trasf_settore2" name="Tassonomia_Trasf_settore2" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          non alimentare
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Trasf_Sup_nonalimentare" name="Parametri_Trasf_Sup_nonalimentare" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Trasf_settore2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Superficie di vendita complessiva
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Trasf_Sup_vendita" name="Parametri_Trasf_Sup_vendita" style="width: 100%;" label="Supeficie di vendita complessiva" format="positive_float" enabled="#Tassonomia_uniap_tipo2_mod1.checked()" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Trasf_Sup_alimentare.value()) + GetNotNullFloatFromValue(#Parametri_Trasf_Sup_nonalimentare.value())).toFixed(2)" readonly="readonly">
      </td>
      <td style="width: 80%;">
        <p>
          m² di cui
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Superficie lorda di pavimento complessiva compresa la superficie adibita ad altri usi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Trasf_Sup_venditausi" name="Parametri_Trasf_Sup_venditausi" style="width: 100%;" label="Superficie lorda di pavimento complessiva compresa la superficie adibita ad altri usi" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo2_mod1.checked()">
      </td>
      <td style="width: 80%;">
        <p>
          m² di cui
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td rowspan="6" style="width: 4%; background-color: white;">

      </td>
      <td colspan="5">
        <p class="Labelcella">
          Vendita di merci ingombranti – settore non alimentare
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Trasf_uniap_set_mit" name="Tassonomia_Trasf_uniap_set_mit" label="Vendita di merci ingombranti" enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input group="Tassonomia_Trasf_uniap_set_mit" id="Tassonomia_Trasf_uniap_set_mit1" name="Tassonomia_Trasf_uniap_set_mit1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          merci ingombranti
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Trasf_Sup_ingombranti" name="Parametri_Trasf_Sup_ingombranti" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Trasf_uniap_set_mit1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Vendita di prodotti appartenenti alle seguenti Tabelle speciali
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Trasf_uniap_set_mit_tab" name="Tassonomia_Trasf_uniap_set_mit_tab" label="Vendita di prodotti appartenenti alle Tabelle speciali" enabled="#Tassonomia_uniap_tipo2_mod1.checked()"></div>
        <input group="Tassonomia_Trasf_uniap_set_mit_tab" id="Tassonomia_Trasf_uniap_set_mit_tab1" name="Tassonomia_Trasf_uniap_set_mit_tab1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          generi di monopolio
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Trasf_Sup_monopolio" name="Parametri_Trasf_Sup_monopolio" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Trasf_uniap_set_mit_tab1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Trasf_uniap_set_mit_tab" id="Tassonomia_Trasf_uniap_set_mit_tab2" name="Tassonomia_Trasf_uniap_set_mit_tab2" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          farmacie
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Trasf_Sup_farmacie" name="Parametri_Trasf_Sup_farmacie" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Trasf_uniap_set_mit_tab2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Trasf_uniap_set_mit_tab" id="Tassonomia_Trasf_uniap_set_mit_tab3" name="Tassonomia_Trasf_uniap_set_mit_tab3" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          carburanti
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Trasf_Sup_carburanti" name="Parametri_Trasf_Sup_carburanti" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Trasf_uniap_set_mit_tab3.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          3 - ampliamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipologia ampliamento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo2_mod2_amp" name="Tassonomia_uniap_tipo2_mod2_amp" label="Ampliamento" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()"></div>
        <input group="Tassonomia_uniap_tipo2_mod2_amp" id="Tassonomia_uniap_tipo2_mod2_amp1" name="Tassonomia_uniap_tipo2_mod2_amp1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          la superficie di vendita sarà modificata
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_tipo2_mod2_amp" id="Tassonomia_uniap_tipo2_mod2_amp2" name="Tassonomia_uniap_tipo2_mod2_amp2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          i settori di vendita e/o tabelle speciali varieranno per
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo2_mod2_amp2_var" name="Tassonomia_uniap_tipo2_mod2_amp2_var" label="Variazione settori di vendita" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2_amp2.checked()"></div>
        <input group="Tassonomia_uniap_tipo2_mod2_amp2_var" id="Tassonomia_uniap_tipo2_mod2_amp2_var1" name="Tassonomia_uniap_tipo2_mod2_amp2_var1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          aggiunta di settori e/o di prodotti appartenenti alle tabelle speciali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_tipo2_mod2_amp2_var" id="Tassonomia_uniap_tipo2_mod2_amp2_var2" name="Tassonomia_uniap_tipo2_mod2_amp2_var2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          eliminazione di settori e/o di prodotti appartenenti alle tabelle speciali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_tipo2_mod2_amp2_var" id="Tassonomia_uniap_tipo2_mod2_amp2_var3" name="Tassonomia_uniap_tipo2_mod2_amp2_var3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          sostituzione di settore e/o di prodotti appartenenti alle tabelle speciali preesistenti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">
          Settori merceologici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ampli_settore" name="Tassonomia_Ampli_settore" label="Settori merceologici" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()"></div>
        <input group="Tassonomia_Ampli_settore" id="Tassonomia_Ampli_settore1" name="Tassonomia_Ampli_settore1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          alimentare
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita da
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_alimentare_prec" name="Parametri_Sup_alimentare_prec" style="width: 100%;" label="Superficie di vendita precedente" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_settore1.checked()">
      </td>
      <td style="width: 5%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_alimentare" name="Parametri_Ampli_Sup_alimentare" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_settore1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Ampli_settore" id="Tassonomia_Ampli_settore2" name="Tassonomia_Ampli_settore2" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          non alimentare
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita da
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_nonalimentare_prec" name="Parametri_Sup_nonalimentare_prec" style="width: 100%;" label="Superficie di vendita precedente" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_settore2.checked()">
      </td>
      <td style="width: 5%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_nonalimentare" name="Parametri_Ampli_Sup_nonalimentare" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_settore2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Superficie di vendita complessiva
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%;">
        <p>
          da
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_vendita_prec" name="Parametri_Sup_vendita_prec" style="width: 100%;" label="Supeficie di vendita complessiva precedente" format="positive_float" enabled="#Tassonomia_uniap_tipo2_mod2.checked()" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Sup_alimentare_prec.value()) + GetNotNullFloatFromValue(#Parametri_Sup_nonalimentare_prec.value())).toFixed(2)" readonly="readonly">
      </td>
      <td style="width: 4%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="width: 4%; border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_vendita" name="Parametri_Ampli_Sup_vendita" style="width: 100%;" label="Supeficie di vendita complessiva" format="positive_float" enabled="#Tassonomia_uniap_tipo2_mod2.checked()" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Ampli_Sup_alimentare.value()) + GetNotNullFloatFromValue(#Parametri_Ampli_Sup_nonalimentare.value())).toFixed(2)">
      </td>
      <td style="width: 48%;">
        <p>
          m² di cui
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Superficie lorda di pavimento complessiva compresa la superficie adibita ad altri usi
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%;">
        <p>
          da
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_venditausi_prec" name="Parametri_Sup_venditausi_prec" style="width: 100%;" label="Superficie lorda di pavimento complessiva compresa la superficie adibita ad altri usi precedente" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()">
      </td>
      <td style="width: 4%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="width: 4%; border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_venditausi" name="Parametri_Ampli_Sup_venditausi" style="width: 100%;" label="Superficie lorda di pavimento complessiva compresa la superficie adibita ad altri usi" format="positive_float" mandatory_enabled="#Tassonomia_uniap_tipo2_mod2.checked()">
      </td>
      <td style="width: 48%;">
        <p>
          m² di cui
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td rowspan="6" style="width: 4%; background-color: white;">

      </td>
      <td colspan="8">
        <p class="Labelcella">
          Vendita di merci ingombranti – settore non alimentare
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ampli_uniap_set_mit" name="Tassonomia_Ampli_uniap_set_mit" label="Vendita di merci ingombranti" enabled="#Tassonomia_uniap_tipo2_mod2.checked()"></div>
        <input group="Tassonomia_Ampli_uniap_set_mit" id="Tassonomia_Ampli_uniap_set_mit1" name="Tassonomia_Ampli_uniap_set_mit1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          merci ingombranti
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita da
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_ingombranti_prec" name="Parametri_Sup_ingombranti_prec" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit1.checked()">
      </td>
      <td style="width: 5%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_ingombranti" name="Parametri_Ampli_Sup_ingombranti" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">
          Vendita di prodotti appartenenti alle seguenti Tabelle speciali
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ampli_uniap_set_mit_tab" name="Tassonomia_Ampli_uniap_set_mit_tab" label="Vendita di prodotti appartenenti alle Tabelle speciali" enabled="#Tassonomia_uniap_tipo2_mod2.checked()"></div>
        <input group="Tassonomia_Ampli_uniap_set_mit_tab" id="Tassonomia_Ampli_uniap_set_mit_tab1" name="Tassonomia_Ampli_uniap_set_mit_tab1" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          generi di monopolio
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_monopolio_prec" name="Parametri_Sup_monopolio_prec" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit_tab1.checked()">
      </td>
      <td style="width: 5%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_monopolio" name="Parametri_Ampli_Sup_monopolio" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit_tab1.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Ampli_uniap_set_mit_tab" id="Tassonomia_Ampli_uniap_set_mit_tab2" name="Tassonomia_Ampli_uniap_set_mit_tab2" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          farmacie
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_farmacie_prec" name="Parametri_Sup_farmacie_prec" style="width: 100%;" label="Superficie di vendita precedente" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit_tab2.checked()">
      </td>
      <td style="width: 5%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_farmacie" name="Parametri_Ampli_Sup_farmacie" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit_tab2.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Ampli_uniap_set_mit_tab" id="Tassonomia_Ampli_uniap_set_mit_tab3" name="Tassonomia_Ampli_uniap_set_mit_tab3" type="checkbox" value="SI"/>
      </td>
      <td style="border-right: 0;">
        <p>
          carburanti
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          superficie di vendita
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Sup_carburanti_prec" name="Parametri_Ampli_Sup_carburanti_prec" style="width: 100%;" label="Superficie di vendita precedente" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit_tab3.checked()">
      </td>
      <td style="width: 5%; border-right: 0;">
        <p>
          m²
        </p>
      </td>
      <td style="border-left: 0;">
        <p style="text-align: right;">
          a
        </p>
      </td>
      <td style="width: 20%;">
        <input class="inputNormal" id="Parametri_Ampli_Sup_carburanti" name="Parametri_Ampli_Sup_carburanti" style="width: 100%;" label="Superficie di vendita" format="positive_float" mandatory_enabled="#Tassonomia_Ampli_uniap_set_mit_tab3.checked()">
      </td>
      <td style="width: 5%;">
        <p>
          m²
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- hidden esercizio in centro commerciale -->
<div id="Tassonomia_uniap_cen" name="Tassonomia_uniap_cen" label="Esercizio collocato in centro commerciale"></div>
<input id="Tassonomia_uniap_cen1" name="Tassonomia_uniap_cen" type="radio" value="1" dynamic_check="#Avvio_collocato_in_cc1.checked() || #Trasf_collocato_in_cc1.checked()" style="display: none"/>
<input id="Tassonomia_uniap_cen2" name="Tassonomia_uniap_cen" type="radio" value="2" dynamic_check="#Avvio_collocato_in_cc2.checked() || #Trasf_collocato_in_cc2.checked()" style="display: none"/>
<input class="inputNormal" id="Parametri_Denominazione_centro_comm" name="Parametri_Denominazione_centro_comm" style="width: 100%;" label="Denominazione centro commerciale" dynamic_value="#Avvio_collocato_in_cc1_nome.value() + #Trasf_collocato_in_cc1_nome.value()" type="hidden">

<!-- hidden settori merceologici -->
<div id="Tassonomia_uniap_set" name="Tassonomia_uniap_set" label="Settori merceologici"></div>
<input group="Tassonomia_uniap_set" id="Tassonomia_uniap_set1" name="Tassonomia_uniap_set1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Avvio_settore1.checked() || #Tassonomia_Trasf_settore1.checked() || #Tassonomia_Ampli_settore1.checked()" style="display: none"/>
<input group="Tassonomia_uniap_set" id="Tassonomia_uniap_set2" name="Tassonomia_uniap_set2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Avvio_settore2.checked() || #Tassonomia_Trasf_settore2.checked() || #Tassonomia_Ampli_settore2.checked()" style="display: none"/>
<input class="inputNormal" id="Parametri_Sup_alimentare" name="Parametri_Sup_alimentare" style="width: 100%;" label="Superficie alimentare" dynamic_value="#Parametri_Avvio_Sup_alimentare.value() + #Parametri_Trasf_Sup_alimentare.value() + #Parametri_Ampli_Sup_alimentare.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sup_nonalimentare" name="Parametri_Sup_nonalimentare" style="width: 100%;" label="Superficie non alimentare" dynamic_value="#Parametri_Avvio_Sup_nonalimentare.value() + #Parametri_Trasf_Sup_nonalimentare.value() + #Parametri_Ampli_Sup_nonalimentare.value()" type="hidden">

<!-- hidden superfici di vendita -->
<input class="inputNormal" id="Parametri_Sup_vendita" name="Parametri_Sup_vendita" style="width: 100%;" label="Superficie alimentare" dynamic_value="#Parametri_Avvio_Sup_vendita.value() + #Parametri_Trasf_Sup_vendita.value() + #Parametri_Ampli_Sup_vendita.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sup_venditausi" name="Parametri_Sup_venditausi" style="width: 100%;" label="Superficie alimentare" dynamic_value="#Parametri_Avvio_Sup_venditausi.value() + #Parametri_Trasf_Sup_venditausi.value() + #Parametri_Ampli_Sup_venditausi.value()" type="hidden">
<div id="Tassonomia_uniap_set_mit" name="Tassonomia_uniap_set_mit" label="Merci ingombranti"></div>
<input group="Tassonomia_uniap_set_mit" id="Tassonomia_uniap_set_mit1" name="Tassonomia_uniap_set_mit1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Avvio_uniap_set_mit1.checked() || #Tassonomia_Trasf_uniap_set_mit1.checked() || #Tassonomia_Ampli_uniap_set_mit1.checked()" style="display: none"/>
<div id="Tassonomia_uniap_set_mit_tab" name="Tassonomia_uniap_set_mit_tab" label="Vendita di prodotti appartenenti alle Tabelle speciali"></div>
<input group="Tassonomia_uniap_set_mit_tab" id="Tassonomia_uniap_set_mit_tab1" name="Tassonomia_uniap_set_mit_tab1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Avvio_uniap_set_mit_tab1.checked() || #Tassonomia_Trasf_uniap_set_mit_tab1.checked() || #Tassonomia_Ampli_uniap_set_mit_tab1.checked()" style="display: none"/>
<input group="Tassonomia_uniap_set_mit_tab" id="Tassonomia_uniap_set_mit_tab2" name="Tassonomia_uniap_set_mit_tab2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Avvio_uniap_set_mit_tab2.checked() || #Tassonomia_Trasf_uniap_set_mit_tab2.checked() || #Tassonomia_Ampli_uniap_set_mit_tab2.checked()" style="display: none"/>
<input group="Tassonomia_uniap_set_mit_tab" id="Tassonomia_uniap_set_mit_tab3" name="Tassonomia_uniap_set_mit_tab3" type="checkbox" value="SI" dynamic_check="#Tassonomia_Avvio_uniap_set_mit_tab3.checked() || #Tassonomia_Trasf_uniap_set_mit_tab3.checked() || #Tassonomia_Ampli_uniap_set_mit_tab3.checked()" style="display: none"/>
<input class="inputNormal" id="Parametri_Sup_ingombranti" name="Parametri_Sup_ingombranti" style="width: 100%;" label="Superficie merci ingombranti" dynamic_value="#Parametri_Avvio_Sup_ingombranti.value() + #Parametri_Trasf_Sup_ingombranti.value() + #Parametri_Ampli_Sup_ingombranti.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sup_monopolio" name="Parametri_Sup_monopolio" style="width: 100%;" label="Superficie generi di monopolio" dynamic_value="#Parametri_Avvio_Sup_monopolio.value() + #Parametri_Trasf_Sup_monopolio.value() + #Parametri_Ampli_Sup_monopolio.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sup_farmacie" name="Parametri_Sup_farmacie" style="width: 100%;" label="Superficie farmacie" dynamic_value="#Parametri_Avvio_Sup_farmacie.value() + #Parametri_Trasf_Sup_farmacie.value() + #Parametri_Ampli_Sup_farmacie.value()" type="hidden">
<input class="inputNormal" id="Parametri_Sup_carburanti" name="Parametri_Sup_carburanti" style="width: 100%;" label="Superficie carburanti" dynamic_value="#Parametri_Avvio_Sup_carburanti.value() + #Parametri_Trasf_Sup_carburanti.value() + #Parametri_Ampli_Sup_carburanti.value()" type="hidden">

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
  Il sottoscritto, consapevole delle sanzioni penali previste dalla legge per le false dichiarazioni e attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e Codice Penale), sotto la propria responsabilità,
</p>

<h3 class="Modulo">
  DICHIARA
</h3>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere in possesso dei requisiti di onorabilità previsti dalla legge
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che non sussistono nei propri confronti le cause di divieto, di decadenza o di sospensione previste dalla legge (articolo 67 del Decreto Legislativo 06/09/2011, n. 159, “<i>Effetti delle misure di prevenzione previste dal Codice delle leggi antimafia e delle misure di prevenzione, nonché nuove disposizioni in materia di documentazione antimafia</i>”)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di aver rispettato, relativamente ai locali di esercizio, i regolamenti locali di polizia urbana, annonaria e di igiene e sanità, i regolamenti edilizi e le norme urbanistiche nonché quelle relative alle destinazioni d'uso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di impegnarsi a comunicare ogni variazione relativa a stati, fatti, condizioni e titolarità rispetto a quanto dichiarato
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{porzioni_scia.uniap_requisiti_soggettivi_professionali_alimentari( "#Tassonomia_uniap_tipo1.checked() and #Tassonomia_Avvio_settore1.checked()", "#Tassonomia_uniap_tipo1.checked() and #Tassonomia_Avvio_settore1.checked()", "Solo nel caso di settore alimentare (SCIA UNICA):<br/><span style='font-size:70%; font-weight:normal'><i>(da compilare in caso di avvio dell'attività)</i></span>")}}

<br/>

{{ porzioni_scia.uniap_requisiti_soggettivi_morali("#Tassonomia_uniap_tipo1.checked()", "da compilare in caso di avvio dell'attività") }}

<br/>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="SCIA/SCIA unica/condizionata" mandatory="true"></div>
        <input id="Tassonomia_uniap_ist6" name="Tassonomia_uniap_ist" type="radio" value="6" enabled="!#Tassonomia_uniap_set1.checked()"/>
      </td>
      <td>
        <p>
          SCIA
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1"/>
      </td>
      <td>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br/>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist2" name="Tassonomia_uniap_ist" type="radio" value="2"/>
      </td>
      <td>
        <p>
          SCIA CONDIZIONATA (SCIA o SCIA unica + richiesta di autorizzazione):<br/>
          Il/la sottoscritto/a presenta richiesta di acquisizione, da parte dell'Amministrazione, delle autorizzazioni indicate nel quadro riepilogativo allegato.<br/>
          Il/la sottoscritto/a è consapevole di non poter iniziare l'attività fino al rilascio dei relativi atti di assenso, che verrà comunicato dallo Sportello Unico.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo"><b>Nota bene</b>: Per le attività da svolgere su suolo pubblico, è necessario avere la relativa concessione
</p>

<p class="Modulo"><b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445).
</p>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width:3%; vertical-align:top">
        <input id="UNIAP-ALL-A" name="UNIAP-ALL-A" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_mor2.checked()" dynamic_check="#Tassonomia_uniap_req_mor2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte degli altri soci (Allegato A)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width:3%; vertical-align:top">
        <input id="UNIAP-ALL-B" name="UNIAP-ALL-B" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_alim_sog2.checked()" dynamic_check="#Tassonomia_uniap_req_alim_sog2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte del preposto (Allegato B)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="SCIA-P" name="SCIA-P" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria quotata dei locali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"  />
      </td>
        <td colspan="1" style="background-color: #eeeeee;">
          <p>
            ulteriori immobili oggetto del procedimento
          </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width:4%">
    <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/>
          <span style="font-size: 70%;">
            <i>(da allegare se previsti)</i>
          </span>
        </p>
      </td>
    </tr>
  <tr>
    <td style="vertical-align:top">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p style="display: inline-block;">copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="CheckAllegatiSCIAUnica" name="CheckAllegatiSCIAUnica" label="SCIA Unica - selezionare almeno un allegato in 'ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA'" mandatory="#Tassonomia_uniap_ist1.checked()"></div>
<input group="CheckAllegatiSCIAUnica" id="CheckAllegatiSCIAUnica1" name="CheckAllegatiSCIAUnica1" type="checkbox" value="SI" dynamic_check="#UNIAP_NOT_SAN_S.checked() || #SCIA_AS.checked() || #UNIAP_COM_ALCOL.checked() || #UNIAP_SCIA_VVFF_S.checked() || #UNIAP_COM_GPL.checked() || #UNIAP_COM_GAS.checked() || #COM_PARAFARMACIA.checked()" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Avvio_settore1.checked() || #Tassonomia_Trasf_settore1.checked() || #Tassonomia_Ampli_settore1.checked()" dynamic_check="#Tassonomia_Avvio_settore1.checked() || #Tassonomia_Trasf_settore1.checked() || #Tassonomia_Ampli_settore1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          notifica sanitaria (articolo 6 del Regolamento di esecuzione dell'Unione europea 29/04/2004, n. 852)<br/>
          <span style="font-size: 70%;"><i>(sempre obbligatoria in caso di esercizio alimentare)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="SCIA-AS" name="SCIA-AS" type="checkbox" value="OBBLIGATORIO" dynamic_check="#SCIA_AS1.checked() || #SCIA_AS2.checked()" style="display: none;"/>
        <input id="SCIA-AS1" name="SCIA-AS1" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          SCIA per la vendita di prodotti agricoli e zootecnici, mangimi, prodotti di origine minerale e chimico industriali destinati all'alimentazione animale
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="SCIA-AS2" name="SCIA-AS2" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist3.checked() || #Tassonomia_uniap_ist4.checked() || #Tassonomia_uniap_ist5.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          SCIA per la vendita di prodotti fitosanitari
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-COM-ALCOL" name="UNIAP-COM-ALCOL" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          comunicazione, che vale quale denuncia per la vendita di alcolici (Decreto Legislativo 26/10/1995, n. 504)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-SCIA-VVFF-S" name="UNIAP-SCIA-VVFF-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()" dynamic_check="(#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()) and (parseFloat(GetNotNullFloatFromValue(#Parametri_Sup_venditausi.value())) > 400)"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          SCIA prevenzione incendi<br/>
          <span style="font-size: 70%;"><i>(in caso di esercizio con superficie totale lorda, comprensiva di servizi e depositi (ad esmepio magazzini), superiore a 400 m², o comunque se l'attività ricade in uno qualsiasi dei punti dell'Allegato I al Decreto del Presidente della Repubblica 01/08/2011, n. 151, ovvero  In caso di vendita di gas liquefatti (GPL) in recipienti mobili con quantitativi superiori o uguali a 75 kg, ovvero in caso di vendita di gas infiammabili in recipienti mobili compressi con capacità geometrica complessiva superiore o uguale a 0,75 m<sup>3</sup>)</i></span>
        </p>
      </td>
    </tr>
    <tr>
			<td style="width: 4%; vertical-align: top;">
				<input id="COM_PARAFARMACIA" name="COM_PARAFARMACIA" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					comunicazione per la vendita di farmaci da banco e medicinali veterinari
				</p>
			</td>
		</tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-COM-GPL" name="UNIAP-COM-GPL" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          comunicazione per la vendita di gas petrolio liquefatto (GPL) per combustione
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-COM-GAS" name="UNIAP-COM-GAS" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          comunicazione che vale quale denuncia per la vendita di gas infiammabili in recipienti mobili compressi (Decreto Legislativo 26/10/1995, n. 504)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="CheckAllegatiSCIACondizionata" name="CheckAllegatiSCIACondizionata" label="SCIA Condizionata - selezionare almeno un allegato in 'DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA'" mandatory="#Tassonomia_uniap_ist2.checked()"></div>
<input group="CheckAllegatiSCIACondizionata" id="CheckAllegatiSCIACondizionata1" name="CheckAllegatiSCIACondizionata1" type="checkbox" value="SI" dynamic_check="#UNIAP_AUT_PREZ.checked() || #UNIAP_AUT_ARMI.checked() || #AUT_INSEGNE_S.checked() || #MARCA_BOLLO.checked()" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-AUT-PREZ" name="UNIAP-AUT-PREZ" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la richiesta dell'autorizzazione di pubblica sicurezza per la vendita di oggetti preziosi
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-AUT-ARMI" name="UNIAP-AUT-ARMI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la richiesta dell'autorizzazione per la vendita di armi diverse da quelle da guerra
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="AUT_INSEGNE-S" name="AUT_INSEGNE-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la domanda di rilascio dell'autorizzazione per l'installazione di mezzi pubblicitari
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()" dynamic_check="#Tassonomia_uniap_ist2.checked() and (#UNIAP_AUT_PREZ.checked() || #UNIAP_AUT_ARMI.checked() || #AUT_INSEGNE_S.checked())"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>


<input id="OnlySUAP" name="OnlySUAP" type="hidden" value="si" dynamic_check="(#Titolare_Attributi_IscrittoCCIAA.check_value([ 'non tenuto all\'iscrizione' ]) and !(#Titolare_Attributi_IscrittoREA.value() == 'iscritto' and #Titolare_TipologiaImpresa.value() == 'associazione')) || #Tassonomia_uniap_tipo2_mod2.checked()"/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cUNIAP-ALL-A" name="GLOBO_modulofiglio_cUNIAP-ALL-A" type="hidden" value="" obbligatorio="#UNIAP_ALL_A.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" numero="#Parametri_Sogg_poss_requisiti.value()"/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-B" name="GLOBO_modulofiglio_cUNIAP-ALL-B" type="hidden" value="" obbligatorio="#UNIAP_ALL_B.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cCOM_PARAFARMACIA" name="GLOBO_modulofiglio_cCOM_PARAFARMACIA" type="hidden" value="" obbligatorio="#COM_PARAFARMACIA.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSCIA-AS" name="GLOBO_modulofiglio_cSCIA-AS" type="hidden" value="" obbligatorio="#SCIA_AS.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cUNIAP-SCIA-VVFF-S" name="GLOBO_modulofiglio_cUNIAP-SCIA-VVFF-S" type="hidden" value="" obbligatorio="#UNIAP_SCIA_VVFF_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cAUT_INSEGNE-S" name="GLOBO_modulofiglio_cAUT_INSEGNE-S" type="hidden" value="" obbligatorio="#AUT_INSEGNE_S.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCIA-P" name="GLOBO_allegato_cSCIA-P" type="hidden" value="" obbligatorio="#SCIA_P.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cUNIAP-COM-ALCOL" name="GLOBO_allegato_cUNIAP-COM-ALCOL" type="hidden" value="" obbligatorio="#UNIAP_COM_ALCOL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cUNIAP-COM-GPL" name="GLOBO_allegato_cUNIAP-COM-GPL" type="hidden" value="" obbligatorio="#UNIAP_COM_GPL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cUNIAP-COM-GAS" name="GLOBO_modulofiglio_cUNIAP-COM-GAS" type="hidden" value="" obbligatorio="#UNIAP_COM_GAS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cUNIAP-AUT-PREZ" name="GLOBO_allegato_cUNIAP-AUT-PREZ" type="hidden" value="" obbligatorio="#UNIAP_AUT_PREZ.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cUNIAP-AUT-ARMI" name="GLOBO_allegato_cUNIAP-AUT-ARMI" type="hidden" value="" obbligatorio="#UNIAP_AUT_ARMI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}